.css_cliente_label, .css_cliente_label span{ }
.css_cliente_label span  span{line-height:1.5;}
.css_cliente_line, .css_cliente_line >span{ }
.css_cliente_line span  span{line-height:1.5;}
.css_cliente_obj, .css_cliente_obj span{ }
.css_cliente_obj span  span{line-height:1.5;}
.css_responsavel_label, .css_responsavel_label span{ }
.css_responsavel_label span  span{line-height:1.5;}
.css_responsavel_line, .css_responsavel_line >span{ }
.css_responsavel_line span  span{line-height:1.5;}
.css_responsavel_obj, .css_responsavel_obj span{ }
.css_responsavel_obj span  span{line-height:1.5;}
.css_endereco_label, .css_endereco_label span{ }
.css_endereco_label span  span{line-height:1.5;}
.css_endereco_line, .css_endereco_line >span{ }
.css_endereco_line span  span{line-height:1.5;}
.css_endereco_obj, .css_endereco_obj span{ }
.css_endereco_obj span  span{line-height:1.5;}
.css_bairro_label, .css_bairro_label span{ }
.css_bairro_label span  span{line-height:1.5;}
.css_bairro_line, .css_bairro_line >span{ }
.css_bairro_line span  span{line-height:1.5;}
.css_bairro_obj, .css_bairro_obj span{ }
.css_bairro_obj span  span{line-height:1.5;}
.css_numero_label, .css_numero_label span{ }
.css_numero_label span  span{line-height:1.5;}
.css_numero_line, .css_numero_line >span{ }
.css_numero_line span  span{line-height:1.5;}
.css_numero_obj, .css_numero_obj span{ }
.css_numero_obj span  span{line-height:1.5;}
.css_cidade_label, .css_cidade_label span{ }
.css_cidade_label span  span{line-height:1.5;}
.css_cidade_line, .css_cidade_line >span{ }
.css_cidade_line span  span{line-height:1.5;}
.css_cidade_obj, .css_cidade_obj span{ }
.css_cidade_obj span  span{line-height:1.5;}
.css_estado_label, .css_estado_label span{ }
.css_estado_label span  span{line-height:1.5;}
.css_estado_line, .css_estado_line >span{ }
.css_estado_line span  span{line-height:1.5;}
.css_estado_obj, .css_estado_obj span{ }
.css_estado_obj span  span{line-height:1.5;}
.css_usuario_label, .css_usuario_label span{ }
.css_usuario_label span  span{line-height:1.5;}
.css_usuario_line, .css_usuario_line >span{ }
.css_usuario_line span  span{line-height:1.5;}
.css_usuario_obj, .css_usuario_obj span{ }
.css_usuario_obj span  span{line-height:1.5;}
.css_logo_label, .css_logo_label span{ }
.css_logo_label span  span{line-height:1.5;}
.css_logo_line, .css_logo_line >span{ }
.css_logo_line span  span{line-height:1.5;}
.css_logo_obj, .css_logo_obj span{ }
.css_logo_obj span  span{line-height:1.5;}
.css_admissao_label, .css_admissao_label span{ }
.css_admissao_label span  span{line-height:1.5;}
.css_admissao_line, .css_admissao_line >span{ }
.css_admissao_line span  span{line-height:1.5;}
.css_admissao_obj, .css_admissao_obj span{ }
.css_admissao_obj span  span{line-height:1.5;}
.css_celular_label, .css_celular_label span{ }
.css_celular_label span  span{line-height:1.5;}
.css_celular_line, .css_celular_line >span{ }
.css_celular_line span  span{line-height:1.5;}
.css_celular_obj, .css_celular_obj span{ }
.css_celular_obj span  span{line-height:1.5;}
.css_cpf_cnpj_label, .css_cpf_cnpj_label span{ }
.css_cpf_cnpj_label span  span{line-height:1.5;}
.css_cpf_cnpj_line, .css_cpf_cnpj_line >span{ }
.css_cpf_cnpj_line span  span{line-height:1.5;}
.css_cpf_cnpj_obj, .css_cpf_cnpj_obj span{ }
.css_cpf_cnpj_obj span  span{line-height:1.5;}
